﻿.meetMain, .footernav {
    max-width: 1290px;
    margin: 30px 0;
    padding: 0px 15px;
}

body form div {
    min-width: unset !important;
}

.ythTitle {
    font-size: 28px;
}

.publishInfo {
    margin-bottom: 20px;
    font-size: 16px;
    color: #555;
}

    .publishInfo a {
        color: #555;
        font-size: 16px;
    }

.header {
    padding-top: 0px;
    height: auto;
    overflow: hidden;
    display: none;
}

.headtop {
    width: auto;
    /*overflow: hidden;*/
    overflow:unset;
}

.lh22 {
    line-height: 22px;
}

.videoPlay {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    cursor: pointer;
    opacity: 0.3;
}

.a_doi {
    display: inline-block;
}

    .a_doi:hover {
        color: #50E5D7;
    }

.videoTitle {
    padding: 15px 20px;
    background: #081025;
    margin-top: -4px;
    line-height: 28px;
    overflow: hidden;
    text-align: right;
    margin-right: 1px;
}

    .videoTitle * {
        color: #D4D4D4;
        font-size: 16px;
    }

    .videoTitle b {
        color: #fff;
        font-size: 18px;
        letter-spacing: 1px;
        margin-right: 50px;
    }

.videoRight {
    /**padding-large-left padding-big-top padding-large-right padding-large-bottom text-16 lh28*/
    padding: 15px 30px;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 1px;
    overflow-y: auto;
}

.layui-tab-title {
    padding: 20px 30px;
    height: auto;
    background: #FCFCFC;
}

    .layui-tab-title li {
        font-size: 18px;
        color: #333;
        padding: 0px;
    }

.layui-tab-brief > .layui-tab-title .layui-this {
    color: #000;
    font-weight: bold;
}

    .layui-tab-brief > .layui-tab-title .layui-this:after {
        border-bottom-color: #50E5D7;
        height: 44px;
    }

.layui-tab-content {
    padding: 20px 40px 60px 40px;
}

.strHYGy {
    font-size: 18px;
    display: inline-block;
    /*border-bottom: 3px solid #50E5D7;*/
    padding-bottom: 10px;
    margin-bottom: -10px;
    padding-right: 20px;
}

.tbmeet td {
    font-size: 16px;
}

.tbmeet .leftTd {
    text-align: center;
    padding-left: 0;
    padding-right: 0px;
}

.tbmeet .rightTd {
    padding-right: 0px;
}

.fieldsetUser {
    border: none;
    background: #F9F8F8;
    border-radius: 5px;
    margin-top: 30px;
}

    .fieldsetUser legend {
        text-align: center;
        width: 100%;
    }

.aimg img {
    width: 140px;
}

.UserName {
    display: block;
    font-size: 18px;
    text-align: center;
    margin-top: 10px;
}

.mtop5 {
    margin-top: 5px !important;
}

.UserCard {
    display: block;
    font-size: 16px;
    color: #11C362;
    margin-top: 10px;
    text-align: center;
}

.nword {
    font-size: 16px;
    color: #7C7C7C;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 5px;
}

.divspan {
    padding: 0px 10px 20px 10px;
    /*min-height: 445px;*/
    line-height: 25px;
    color: #333;
    font-size: 15px;
}

.divZhuZhiZhe {
    /*min-height:205px;*/
}

.btnFenlei, .bottonActive {
    padding: 5px 25px;
    border-radius: 4px;
    border: 1px solid #C3C3C3;
    background: #F0F0F0;
    margin-bottom: 15px;
    margin-right: 20px;
}

.btnActive, .bottonActive {
    border: none;
    background-image: linear-gradient(180deg, #14E5D7 0%,#14E5D7, #18D0DE 100%);
    color: #fff !important;
}

.bottonActive {
    padding: 5px 15px;
}

.bottonSelected {
    color: #339993 !important;
    font-weight: bold;
}

.border-bottom-gr {
    border-bottom: 2px solid #339993;
}

.bottonField {
    display: inline-block;
    margin: 0px 15px 15px 0px;
    cursor: pointer;
}

.divFenlei {
    border-bottom: 1px solid #ddd;
    margin-bottom: 30px;
}

.btnPost {
    border: none;
    background-image: linear-gradient(180deg, #14E5D7 0%,#14E5D7, #18D0DE 100%);
    color: #fff !important;
    border-radius: 4px;
    width: 100px;
    height: 36px;
    font-size: 16px;
    display: inline-block;
    text-align: center;
    line-height: 35px;
    cursor: pointer;
    margin-left: 20px;
}

.questionTitle {
    font-size: 16px;
    margin-bottom: 10px;
    color: #333;
}

.questionItem {
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    margin-bottom: 30px;
}

    .questionItem .layui-textarea {
        background: #F9F8F8;
        border-color: #BFBFBF;
    }

.middleQuestion, .middleQuestion * {
    color: #B9B9B9;
}

.middleQuestion {
    font-size: 16px;
}

.divAsk {
    display: none;
    margin-top: 10px;
}

.rheader {
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

.divReply {
    margin-top: 10px;
    padding: 15px;
    background: #F9F8F8;
    position: relative;
}

    .divReply .zanGrey {
        color: #B9B9B9;
    }

    .divReply .leftJX {
        position: absolute;
        top: 0px;
        left: 0px;
        font-size: 13px;
        padding: 3px 0px 0px 10px;
        color: #18D2DE;
    }

.loginfixed {
    position: absolute;
    right: 10px;
    top: 0px;
}

.loginheaderfixed {
    position: absolute;
    right: 10px;
    top: 15px;
}

.layui-tab-bar {
    display: none;
}

.span_text_zan {
    color: #B9B9B9;
}

.huikuang {
    background: #F9F8F8;
    padding: 15px;
    border-bottom: solid 1px #ebeef0;
    font-size: 16px;
    line-height: 28px;
}

    .huikuang a, .authortext {
        color: #58a2ec;
    }

.media-body strong a {
    color: #000;
}

.zuobiandi {
    width: 130px;
    min-height: 50px;
    margin-right: 5px;
}

    .zuobiandi img {
        width: 114px;
    }

.huikuang .media-body strong {
    font-size: 18px;
    font-weight: normal;
    padding: 0px;
}

.footernav {
    font-size: 14px;
    font-family: Arial;
    color: #fff;
    background: #2E2E2E;
    margin: 0 auto;
    text-align: center;
    display: none;
    line-height: 30px;
    padding: 10px 0px;
}

    .footernav * {
        color: #888;
    }

.textgray {
    color: #7C7C7C;
}

.textblue {
    /*color: #325AFF !important;*/
    color: #50E5D7 !important;
}

#divZCR_y, #fenlei2 {
    display: none;
}

.fl_nav {
    padding-left: 30px;
}

.meetbody {
    margin: 30px 0px 50px 0px;
}

#selectfenlei {
    border: none;
    background-image: linear-gradient(180deg, #14E5D7 0%,#14E5D7, #18D0DE 100%);
    color: #fff;
    border-radius: 4px;
    margin-bottom: 15px;
}

.mobileSelect .content .btnBar {
    border-bottom: none;
    margin-top: 10px;
}

.mobileSelect .content .panel .selectLine {
    border-top-color: #24C065;
    border-bottom-color: #24C065;
}

.mobileSelect .panel {
    border: none;
}

.mobileSelect .content .btnBar .cancel, .mobileSelect .content .btnBar .ensure {
    height: 55px;
    width: 50%;
    background: #efefef;
}

.mobileSelect .content .btnBar .ensure {
    color: #fff;
    background-image: linear-gradient(180deg, #14E5D7 0%,#14E5D7, #18D0DE 100%);
}

.mobileSelect .content .panel .wheels, .mobileSelect .content .panel .wheel, .mobileSelect .content .panel .shadowMask {
    height: 300px;
}

.mobileSelect .content .btnBar .title {
    color: #00BF5E;
}

.layui-layer-setwin .layui-layer-close2 {
    right: -15px;
    top: -16px;
}

.bbsFileList {
    /*width: 240px;*/
    float: right;
}

    .bbsFileList li {
        padding: 0px 10px;
    }

.bbsFiles_Ul li {
    line-height: 25px;
    list-style-type: decimal;
    word-wrap: break-word;
}

    .bbsFiles_Ul li a {
        text-decoration: underline;
    }

.zzzbody {
    padding: 0px 30px;
}

.webinarBanner_m, #Infotab1, #Infotab2, #Infotab3, #Infotab4, #Infotab5, #Infotab6 {
    display: none;
}

.ckhuodong {
    width: 18px;
    height: 18px;
    background-color: #fff;
    -webkit-appearance: none;
    border: 1px solid #e0e0e0;
    border-radius: 2px;
    outline: none;
    vertical-align: middle;
}

    .ckhuodong:checked {
        border: none;
        border-radius: 2px;
        box-shadow: none;
        background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCI+CjxwYXRoIGQ9Ik05IDE2LjJMNC44IDEybC0xLjQgMS40TDkgMTkgMjEgN2wtMS40LTEuNEw5IDE2LjJ6IiBmaWxsPSIjZmZmIiBzdHJva2U9IiMjMDI4OEQxIi8+Cjwvc3ZnPg==")no-repeat center;
        background-color: #0288D1;
    }

#inarMedia, #inarMedia0 {
    padding: 0px 50px;
    max-width: 1590px;
    margin: 0 auto;
}

.rightmedia {
    min-height: 500px;
    background: #fff;
    padding: 15px 20px;
    /*margin-top: 113px;*/
    width: 250px;
}

.XGbaodao {
    padding-left: 20px;
    padding-top: 5px;
}

    .XGbaodao li {
        font-size: 18px;
        line-height: 22px;
        list-style-type: disc;
        padding: 3px 0px;
        position: relative;
    }

        .XGbaodao li a {
            font-size: 15px;
        }

.XgbdOutImg {
    width: 15px;
    position: absolute;
    bottom: 5px;
    margin-left: 5px;
}

.btnTypeSearch {
    margin-left: 0px !important;
    width: 120px !important;
}

.tabitem2 {
    position: relative;
}

.iconSearch {
    position: absolute;
    top: 5px;
    padding: 0px 15px;
    display: none;
    font-size: 28px;
    cursor: pointer;
}

.mediaSearchPhone {
    display: block !important;
    position: absolute;
    top: 65px;
    width: 100%;
    background: #fff;
}

.ptop50 {
    padding-top: 50px;
}

.phoneHeight {
    display: none;
}

.PhoneFooterIframe {
    width: 100%;
    height: 110px;
    margin-bottom: -4px;
    display: none;
}

.ifrbiaoti {
    margin-top: 0px;
    font-size: 18px;
    color: #fff;
    text-align: center;
    font-weight: bolder;
    line-height: 69px;
    height: 69px;
    background: #2D97FF;
}

.authortc {
    padding: 30px;
}

.tanchutitle {
    padding-top: 25px;
    padding-left: 30px;
}
/******短视频获奖列表****/
.JiangTitle {
    text-align: center;
    font-size: 22px;
    color: #fff;
    height: 50px;
    line-height: 50px;
    background: url('/bio101/images/bg-jiang.png') center no-repeat;
    letter-spacing: 3px;
    background-size: auto 100%;
}

#inarMediaAward {
    padding-right: 90px;
    padding-top: 10px;
    padding-left: 10px;
}

    #inarMediaAward .dwNav, #inarMediaAward .dwNav_phone {
        width: 70px;
        padding: 5px 0px;
        background: #fff;
        position: absolute;
        top: 100px;
        right: 10px;
    }

        #inarMediaAward .dwNav li, #inarMediaAward .dwNav_phone li {
            padding: 5px;
            text-align: center;
            cursor: pointer;
            color: #666;
        }

            #inarMediaAward .dwNav li a, #inarMediaAward .dwNav_phone li a {
                padding: 0px;
                border: none;
                color: #666;
            }

        #inarMediaAward .dwNav .active, #inarMediaAward .dwNav_phone .active {
            background: #2B5FC1 !important;
            color: #fff;
            font-weight: normal;
        }

            #inarMediaAward .dwNav .active a, #inarMediaAward .dwNav_phone .active a {
                color: #fff;
                font-weight: normal;
            }

                #inarMediaAward .dwNav .active a:hover, #inarMediaAward .dwNav_phone .active a:hover {
                    background: #2B5FC1;
                }


        #inarMediaAward .dwNav_phone::-webkit-scrollbar {
            height: 0 !important;
        }

    #inarMediaAward .dwNav_phone {
        -ms-overflow-style: none;
    }

    #inarMediaAward .dwNav_phone {
        overflow: -moz-scrollbars-none;
    }

    #inarMediaAward .dwNav_phone {
        overflow-x: auto;
    }

    #inarMediaAward .dwNav_phone {
        display: none;
        width: 100%;
        top: 0px;
        left: 0px;
        padding: 10px 0;
        z-index: 9;
    }

        #inarMediaAward .dwNav_phone ul {
            width: 455px;
        }

        #inarMediaAward .dwNav_phone li {
            float: left;
            padding: 5px 8px;
        }

.J_videotitle {
    width: 100%;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.J_videoauthor {
    color: #999;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.headerBanner .carousel .item {
    height: 238px;
}

.lunBo_a {
    width: 100%;
    height: 100%;
    display: block;
    background-size: auto 100% !important;
}

.headerBanner .pointer li {
    width: 20px;
    height: 20px;
    background: #fff;
    border-radius: 100%;
    margin-left: 10px;
}

.headerBanner .pointer .active {
    background: #4891FC;
}

.iconVideo {
    width: 40px;
    margin-bottom: 2px;
}

.lunBo_a {
    width: 100%;
    height: 100%;
    display: block;
    background-size: auto 100% !important;
}

.line_tag_nav .xl3 {
    text-align: center;
}

    .line_tag_nav .xl3 a {
        display: inline-block;
        padding-bottom: 10px;
        margin-bottom: -1px;
    }

    .line_tag_nav .xl3 .a_active {
        border-bottom: 2px solid #339993;
        color: #339993;
        font-weight: bold;
    }

#Phone_fl::-webkit-scrollbar {
    display: none
}

#Phone_fl {
    scrollbar-width: none; /* firefox */
    -ms-overflow-style: none; /* IE 10+ */
}

.fl1_nav a {
    display: inline-block;
    margin-right: 30px;
    padding-bottom: 10px;
}

#fenlei1 {
    border-bottom: none;
}

.tabitem1 ol {
    padding-left: 30px;
}

    .tabitem1 ol li {
        list-style: unset;
    }

@media(max-width:830px) {
    .rinput, .riconsearch, .footer, .headtop a, .headernav, #spanlogin a, #headerlogin a, .topspan, .zuobiandi, .Entitle, .span_br, .pjianjie {
        display: none !important;
    }

        .headtop .lgbig, .headtop .top-img-logo, #spanlogin .lgbig, #headerlogin .lgbig, #spanlogin a:first-child, #spanlogin a:nth-child(2), #spanlogin .signout, #headerlogin a:first-child, #headerlogin a:nth-child(2), #headerlogin .signout, .footernav {
            display: inline-block !important;
        }

   /* #headerlogin {
        position: absolute;
        right: 10px;
        top: 7px;
    }

    #spanlogin {
        position: absolute;
        right: 10px;
        top: 0px;
    }*/

    .huikuang .media-body strong {
        font-size: 16px;
    }

    .huikuang {
        font-size: 14px;
    }

    .rightmedia {
        display: none !important;
    }

    #inarMedia0 .media-body {
        margin-right: 0px !important;
    }

    #inarMedia, #inarMedia0 {
        padding: 0px 10px !important;
    }
}

@media(max-width:550px) {
    #divZCR_x, .pc {
        display: none !important;
    }

    #fenlei1, #spanBPCount, #spanQCount, .webinarBanner, #inarMediaAward .dwNav, .rSearch {
        display: none;
    }

    #fenlei2, .webinarBanner_m, .PhoneFooterIframe, .phone {
        display: block;
    }

    #divZCR_y {
        display: inline-block !important;
    }

    .layui-tab-content {
        padding: 20px 15px 60px 15px;
    }

    .zzzbody {
        padding: 0px;
    }

    .rightmedia {
        display: none !important;
    }

    #inarMedia0 .media-body {
        margin-right: 0px !important;
    }

    #inarMedia, #inarMedia0 {
        padding: 0px !important;
    }

    #inarMediaAward {
        padding-right: 0px;
        padding-left: 0px;
    }

        #inarMediaAward .dwNav_phone {
            display: block;
        }

    .btnTypeSearch {
        width: auto !important;
    }

    .mediaSearch {
        display: none;
    }

    .iconSearch {
        display: inline-block;
    }

    .phoneHeight {
        display: block;
    }

    .videoRight {
        height: auto !important;
    }

    .authortc {
        padding: 30px;
    }

    .ifrmain, .authortc {
        padding: 0px;
    }

    .tanchutitle {
        padding-top: 10px;
        padding-left: 0px;
    }

    .bottonSelected {
        border-bottom: 2px solid #339993;
    }

    .bottonField {
        margin-bottom: 0px;
    }

    .headerBanner .carousel .item {
        height: auto;
    }
}
